/*------------------------------------------------------*/
/*  CRHomePage.css                                      */
/*  Last updated 02/14/2013 by P. Lettington            */
/*  For CalRecycle home page design deployed 02/19/2013 */
/*------------------------------------------------------*/


/*****************************/
/*Content Top Section*/
/*****************************/

#ContentTopSection {
    overflow: hidden;
    margin-bottom: 10px;
}

/***Column Containers***/

#ContentLeftColumn {
    float: left;
    width: 30%;
    padding-top: 5px;
    padding-left: 15px;
}

#ContentLeftColumn h2 {
	font-weight: bold;
	font-size: 2em;
	color: #47683B;
}

#ContentLeftColumn li {
	font-weight: bold;
	font-size: 1.25em;
}

#ContentMiddleColumn {
    float: left;
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 7px;
    background-color: lightgrey;
}

#ContentRightColumn {
    display: block;
    overflow: hidden;
    padding: 10px;
    border-radius: 7px;
    background-color: #A3BF98;
}

/***Center Column Images***/

#ContentMiddleColumn .rslides {
    position: relative;
    overflow: hidden;
}

#ContentMiddleColumn .rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

/***Right Column News***/

#ContentRightColumn h2, #ContentRightColumn h3 {
    color: white;
    font-size: 2em
}

#ContentRightColumn a {
    color: darkblue;
}

/*****************************/
/*Content Bottom Section*/
/*****************************/

#ContentBottomSection {

}

#ContentBottomSection h2{
    font-size: 3em;
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    font-weight: 600;
    color: darkblue;
}

#ContentHighlightedTopics {
    border-radius: 10px;
    border-radius: 10px;
    padding: 5px;
    background-color: #AABFD4;
}

#ContentHighlightedTopics li {
    display: inline-block;
    width: 28%;
    vertical-align: top;
    
    /*Hack to make inline-block work in IE7*/
    zoom: 1; 
    *display: inline;
}

/*****************************/
/*Common Styles*/
/*****************************/

#middle_column .LargeBullets {
    margin: 15px 0;
    padding: 0;
}

#middle_column .LargeBullets li {
    list-style-type: none;
    list-style-image: none;
    background: url("/images/CAStandard/LargeBullet.png") no-repeat left 4px;
    margin: 0;
    padding: 10px 0px 10px 35px;
}

#middle_column  .IconBulletList {
    margin: 15px 0;
    padding: 0;
}

#middle_column .IconBulletList li {
    list-style-type: none;
    list-style-image: none;
    margin: 0;
}

#middle_column .IconBulletList li img {
    vertical-align: middle;
}


#middle_column ul.UnstyledList{
    margin: 0;
    padding: 0;
}

#middle_column ul.UnstyledList li {
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}
